﻿body {
    font-family: 'Lato';
    font-size: 16px;
    color: #006072;
    padding: 0 0 5rem 0;
}

header img {
    display: block;
    max-width: 100%;
}

.headlines {
    text-align: center;
    margin: 0rem 0 2rem 0;
}

h1 {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 2.5rem;
    letter-spacing: 2px;
    background: #76CDD7;
    color: white;
    padding: 2rem 1rem;
    margin-bottom: 1rem;
}

h2 {
    font-size: 1.25rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

h3 {
    font-size: 1rem;    
}

.text {
    font-size: 1rem;
}

.main-text {
    margin: 2rem 0;
    text-align: center;
}

button[type="button"].rounded {
    background-color: #006072;
    color: white;
    border: none;
    padding: 2rem 2rem;
    font-size: 1.25rem;
    cursor: pointer;
    transition: all 0.2s ease;
    text-transform: uppercase;
    margin: 0 1rem;    
    border-radius: 3rem !important;
    font-weight: 700;
    background-color: #76CDD7;
    transition: 0.3s;
    outline: none;
    margin-bottom: 2rem;
    letter-spacing: 1px;
}

button[type="button"].rounded:hover {
    opacity: 0.8;
}

button[type="button"].rounded img {
    max-width: 7rem;
    margin: 1rem;
}

button[type="button"].rounded strong {
    font-size: 1.5rem;
}

.main-buttons {
    margin: 2rem 0 1rem 0;
    text-align: center;
}

.main-buttons .text {
    margin: 0rem 2rem 2rem 2rem;
    text-align: left;
}

form {
    margin-bottom: 4rem;
}

form input[type="text"], form input[type="email"] {
    width: 100%;
    height: 3rem;
    display: block;
    border: 2px solid rgba(118, 205, 215, 0.75);
    padding: 0 1rem;
    outline: none;
    font-weight: 400;
    border-radius: 0.5rem;
    transition: 0.3s;
}

    form input[type="text"]:focus, form input[type="email"]:focus {
        border-color: #006072;
    }

form textarea {
    width: 100%;
    height: 5rem;
    display: block;
    border: 2px solid rgba(118, 205, 215, 0.75);
    padding: 0.5rem 1rem;
    outline: none;
    font-weight: 400;
    border-radius: 0.5rem;
    transition: 0.3s;
}

form textarea:focus {
    border-color: #006072;
}

form label {
    font-weight: 500;
    margin-bottom: 0.25rem;
}

form button {
    background: #006072;
    padding: 1rem 1rem;
    color: white;
    font-size: 1.25rem;
    font-weight: 500;
    border: 0;
    width: 100%;
    text-align: center;
    background-color: #76CDD7;
    outline: none;
    border-radius: 0.5rem;
    transition: 0.3s;
}

form button[type="submit"]:hover {
    opacity: 0.8;
}

form button[type="submit"]:focus {
    outline: none;
    border: 0;
}

.contact-form h2 {
    margin-bottom: 0.5rem;
    font-size: 1.5rem;
    font-weight: 600;
    color: #dcbfa5;
}

.contact-form h3 {
    margin-bottom: 2rem;
}

.contact-form img {
    width: 100%;
    margin-bottom: 1rem;
}

form input[type="checkbox"] {
    margin: 0 0.5rem;
    position: relative;
    top: 1px;
}

.checkbox-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox-container .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 0.5rem;
    transition: 0.3s;
}

.checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
}

.checkbox-container input:checked ~ .checkmark {
    background-color: #76CDD7;
}

.checkbox-container .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

.checkbox-container .checkmark:after {
    left: 10px;
    top: 7px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width: 769px) {
    .contact-form h2 { text-align: center; }
    .contact-form h3 { text-align: center; }
}